| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Signals | Public Member Functions | List of all members
Digikam::LanguagesList Class Reference
Inheritance diagram for Digikam::LanguagesList:

## Public Slots
void | slotSearchTextChanged (const SearchTextSettings &settings)

## Signals
void | signalSearchResult (int)

## Public Member Functions
| LanguagesList (QWidget *const parent)